.simple-slider .swiper-slide {
  height: 584px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
  width: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width:767px) {
  .simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
    display: none;
  }
}

@media (max-width:767px) {
  .simple-slider .swiper-slide {
    height: 584px;
  }
}

.simple-slider {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 32px;
  /*margin-bottom: 32px;*/
}

.swiper-pagination {
  position: absolute;
  /*margin-top: 20px;*/
}

